=== debian/changelog ===
cryptodatahub (0.12.5-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Szilárd Pfeiffer <coroner@pfeifferszilard.hu>  Sun, 26 May 2024 08:01:02 +0000
