=== debian/control ===
Source: cryptodatahub
Maintainer: Szilárd Pfeiffer <coroner@pfeifferszilard.hu>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-pkg-resources, pypy-asn1crypto | python3-asn1crypto, python3-attr (>= 20.3.0) | python3-attr (<< 22.0.1), python3-dateutil, python3-six (>= 1.13) | python-six (>= 1.13) | pypy-six (>= 1.13), python3-urllib3, python3-all, debhelper (>= 9), dh-python
Standards-Version: 3.9.1

Package: python3-cryptodatahub
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Repository of cryptography-related data
 **CryptoDataHub** is a repository of cryptography-related data available under a free license. The main goal of the
 repository is to support cryptographic library tester and client/server cryptographic settings analyzer applications
 such as `CryptoLyzer <https://cryptolyzer.readthedocs.io/>`__ with reliable and freely available data.
 .
 --------------
 Python Wrapper
 --------------
 .
 Installation
 ============
 .
 .. code:: shell
 .
    pip install cryptodatahub
 .
 Support
 =======
 .
 Implementations
 ---------------
